program dbexpres;

uses
  Forms,
  menu in 'menu.pas' {Form1},
  erros in 'erros.pas' {ReconcileErrorForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
